## haskell-monad-loops 0.3.1.1

=== debian/changelog ===
haskell-monad-loops (0.3.1.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:20:48 +0100

haskell-monad-loops (0.3.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2011 08:54:00 -0400
