## haskell-monad-loops 0.3.2.0

=== debian/changelog ===
haskell-monad-loops (0.3.2.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:33 +0200

haskell-monad-loops (0.3.2.0-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2012 23:39:14 -0400
