=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: haskell-monad-loops
 Section: haskell
 Priority: extra
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/monad-loops
 Vcs-Git: git://git.debian.org/collab-maint/haskell-monad-loops.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-monad-loops.git;a=summary
