=== debian/control ===
Source: haskell-monad-loops
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/monad-loops
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monad-loops
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monad-loops

Package: libghc-monad-loops-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monadic looping${haskell:ShortBlurb}
 It contains some useful control operators for looping.
 .
 ${haskell:Blurb}

Package: libghc-monad-loops-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monadic looping${haskell:ShortBlurb}
 It contains some useful control operators for looping.
 .
 ${haskell:Blurb}

Package: libghc-monad-loops-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: monadic looping${haskell:ShortBlurb}
 It contains some useful control operators for looping.
 .
 ${haskell:Blurb}
