=== debian/control ===
Source: haskell-monad-loops
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 haskell-devscripts (>= 0.13),
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 libghc-tasty-dev,
 libghc-tasty-hunit-dev,
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/mokus0/monad-loops
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-loops
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-loops]

Package: libghc-monad-loops-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: monadic looping${haskell:ShortBlurb}
 It contains some useful control operators for looping.
 .
 ${haskell:Blurb}

Package: libghc-monad-loops-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: monadic looping${haskell:ShortBlurb}
 It contains some useful control operators for looping.
 .
 ${haskell:Blurb}

Package: libghc-monad-loops-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: monadic looping${haskell:ShortBlurb}
 It contains some useful control operators for looping.
 .
 ${haskell:Blurb}
